Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 541175 - [abrt] crash detected in tong-1.0-13.fc12
[abrt] crash detected in tong-1.0-13.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: tong (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Wart
Fedora Extras Quality Assurance
abrt_hash:f7c8c511cafa8c56c341b4a6ff9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-25 01:01 EST by Russell Jones
Modified: 2010-02-24 09:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-24 09:51:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (2.86 KB, text/plain)
2009-11-25 01:02 EST, Russell Jones
no flags Details

  None (edit)
Description Russell Jones 2009-11-25 01:01:59 EST
abrt detected a crash.

Comment
-----
Start a game in timed mode
Wait for time to expire
tong quits with a buffer overflow and a SIGABRT

Attached file: backtrace
cmdline: tong
component: tong
executable: /usr/bin/tong
kernel: 2.6.31.5-127.fc12.i686
package: tong-1.0-13.fc12
rating: 2
reason: Process was terminated by signal 6
Comment 1 Russell Jones 2009-11-25 01:02:02 EST
Created attachment 373665 [details]
File: backtrace
Comment 2 Karel Klíč 2010-02-24 09:51:32 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains unusable backtrace. Sorry for the inconvenience.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.